(***************************************************************)
(*                                                             *)
(*                      camlgrenouille                         *)
(*                                                             *)
(*             Copyright 2001-2006 Alan Schmitt                *)
(*              alan.schmitt@polytechnique.org                 *)
(*                                                             *)
(* This file is distributed under the terms of the GNU General *)
(* Public License.                                             *)
(*                                                             *)
(***************************************************************)

type sysconf = {
    client : string;
    version_maj : string;
    version_min : string;
    system : string;
    beta : string option;
  } 

let sysconf = {
  client = "camlgrenouille";
  version_maj= "1";
  version_min = "28";
  system = Arch.arch;
  beta = None;
} 

