(***************************************************************)
(*                                                             *)
(*                      camlgrenouille                         *)
(*                                                             *)
(*             Copyright 2001-2005 Alan Schmitt                *)
(*              alan.schmitt@polytechnique.org                 *)
(*                                                             *)
(* This file is distributed under the terms of the GNU General *)
(* Public License.                                             *)
(*                                                             *)
(***************************************************************)

open Config
open Event_list
open Commands

let do_event = function
  | Get_config ->
      commands.get_config false
  | DoDownload ->
      commands.download ()
  | DoUpload ->
      commands.upload ()
  | DoPing ->
      commands.ping ()
  | DoBreakdown ->
      commands.breakdown ()
  | PostResults ->
      do_post_results ()
  | DoDummy ->
      do_dummy ()
