#!/bin/bash

LC_ALL=C
export LC_ALL

#export LANGUAGE="en"

if [[ $1 == "-d" ]]; then
  echo "name: shell_osx_netstat.sh";
  echo "version: 1.0";
  echo "description_french: Un script shell tout bte";
  echo "description_english: A very stupid shell script";
  echo "password_required: No";
  echo "default_password: ";
  echo "rank: 1";
  exit 0;
fi

if [[ $1 == "-u" ]]; then
  echo "ignoring user name" 1>&2;
  shift 2;
fi

if [[ $1 == "-p" ]]; then
  echo "ignoring password" 1>&2;
  shift 2;
fi

if [[ $1 == "-h" ]]; then
  echo "ignoring port number" 1>&2;
  shift 2;
fi

if [[ $1 == "" ]]; then 
  echo "Please specify an interface for this script" 1>&2;
  exit 1
fi

INTF=$@

for i in $INTF; do
  RES=`netstat -nbi -I $i -f inet | grep $i | grep -v ':' | grep -v '<Link'`
  if [[ $RES == "" ]]; then exit 1; else
    IP=`echo $RES | awk '{print $4}'`
    IN=`echo $RES | awk '{print $7}'`
    OUT=`echo $RES | awk '{print $10}'`
    if [[ $IP != "" ]]; then echo $i $IP $IN $OUT; 
    fi; 
  fi;
done
