(************************************************************************)
(*                                                                      *)
(*                        Caml Development Kit                          *)
(*                                                                      *)
(*                 Projet Moscova, INRIA Rocquencourt                   *)
(*                                                                      *)
(************************************************************************)

exception Timeout
(*d [Timeout] is raised when a timeout occurs *)

val timeout : float -> ('a -> 'b) -> 'a -> 'b
(*d [timeout time fun arg] applies [fun] to [arg], and returns the
   result. [raise Timeout] if there is no result after [time] seconds.
*)
